/* CSS Document */
@font-face {
    font-family: 'avant';
    src: url('../fonts/avant/avgardn-webfont.eot');
    src: url('../fonts/avant/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avant/avgardn-webfont.woff') format('woff'),
         url('../fonts/avant/avgardn-webfont.ttf') format('truetype'),
         url('../fonts/avant/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
section#contact {
	margin: 0 auto;
	border: .04em solid #f6f6db;
	width:100%;
	background: url("../img/bg_contact.jpg") 0 0;
	background-size: 100% 100%;
}
section#formulario {
	font-family: 'avant';
	color:#fff;
	background:none;
	max-width:750px;
	margin: 25px auto;

}
h4 {
	color:#272220;
	display: block;
	margin-bottom:20px;
	font-size:28px;
	margin-left: 50px;
}
article#info, article#formu {
	display: inline-block;
	vertical-align: top;
	margin: 0 auto;
}
article#info {
	margin-left: 50px;
	line-height:22px;
	color:#8e2358;
	font-size:14px;
	text-transform:uppercase;
}
article#formu {
	margin-left: 20px;
	width:60%;
	padding:0;
	line-height:15px;
	font-weight:600;
	}
#casillas {
	margin-top:15px;
	margin-left: -50px;
	line-height:22px;
	color:#8e2358;
	font-size:14px;
	text-transform:uppercase;
}
#casillas ul li {
	background: url("../img/casilla.png") 0 0 no-repeat;
	padding-left: 50px;
	height: 50px;
	width: 200px;
	list-style: none;
}
.rayainfo {
	border-bottom:#afb7cb 4px solid;
	margin:10px 0;
}
label, input, textarea {
	margin-top: 10px;
	display: inline-block;
	vertical-align: top;
}
label{
	padding-top: 3px;
	color:#272220;
	width: 120px;
	font-size:14px;
	font-weight:100;
}
input {
	border:0;
	padding: 2px;
	width:65%;
	height:25px;
	background:#fff;
	box-shadow: inset 0px 0px 1px #ccc,
                   0px 0px 1px #ccc;
	box-shadow: 1px 1px 2px #666;
}
textarea {
	width:65%;
	padding:2px;
	background:#fff;
	border-radius:0 40px 0 40px;
	border:0;
	height:180px;
	box-shadow: 1px 1px 2px #666;

	}
#enviar {
	margin:5px 120px;
	display:inline-block;

}
.inputenviar {
	color:#fff;
	font-size:16px;
	border-radius:0 10px 0 10px;
	border:0;
	width:70px;
	height:30px;
	text-align:center;
	background:#630343;
	   box-shadow: 2px 2px 2px #6d6b6c;
   -webkit-box-shadow: 2px 2px 2px #6d6b6c;
   -moz-box-shadow: 2px 2px 2px #6d6b6c;
}

@media (max-width: 750px) {
	section#contact {
		background: #f6f6db;
	}
	section#formulario {
		margin: 5px auto;
	}
	article#formu {
		margin-left: 25px;
		width:50%;
	}
	label, input, textarea {
		display: block;
		width: 97%;
		margin-top: 2px;
	}
}
@media (max-width: 620px) {
	article#info {
		margin-left: 0px;
		line-height:17px;
		width: 95%;
		padding: 10px;
	}
	h4 {
		margin-left: 10px;
		margin-bottom: 0px;
		width: 95%;
	}
	#casillas {
		margin-top:5px;
		margin-left: 0px;
		line-height:0px;
	}
	#casillas ul li {
		width: 100%;
		height: 20px;
	}
	article#formu {
		width: 98%;
		margin-left: 0;
	}
	label, input, textarea {
		margin-top: 10px;
		display: inline-block;
		vertical-align: top;
	}
	label{
		width: 120px;
	}
	input {
		width:65%;
	}
	textarea {
		width:65%;
	}
}
@media (max-width: 420px) {
	label, input,textarea {
		display: block;
		width: 95%;
		margin: 0 auto
	}
	

}